@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
body {
	background: #fff;
	font-family: 'Arial', Helvetica, sans-serif;
	margin:0px;
}
a {
	text-decoration: none;
}
#outerdiv {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.headerwholeContainer {
	width: 100%;
	height: 55px;
	margin-left: auto;
	margin-right: auto;
	background-color: #c0c4cb;
	-webkit-box-shadow: inset 0 -1px rgba(0,0,0,.26);
	-moz-box-shadow: inset 0 -1px rgba(0,0,0,.26);
	box-shadow: inset 0 -1px rgba(0,0,0,.26);
	background-image: -webkit-linear-gradient(bottom, #babbbd, #c7c8ca 15%, #f0f1f2);
	background-image: -moz-linear-gradient(bottom, #babbbd, #c7c8ca 15%, #f0f1f2);
	background-image: -o-linear-gradient(bottom, #babbbd, #c7c8ca 15%, #f0f1f2);
	background-image: linear-gradient(to top, #babbbd, #c7c8ca 15%, #f0f1f2);/*background-color:#dbdcdd;
	
	box-shadow:0px 1px 0px rgba(139,139,141,1);
	-moz-box-shadow:0px 1px 0px rgba(139,139,141,1);
	-webkit-box-shadow:0px 1px 0px rgba(139,139,141,1);*/
}
.headerContainer {
	width: 1150px;
	margin-left: auto;
	margin-right: auto;
	height: 51px;
}
.logoContainer {
	width: 415px;
	float: left;
	color: #000;
	font-size: 16px;
	margin: 1px 0px 0px 5px;
	clear:both;
}
.logo
{
	background-image:url(../images/Amaze-Apps_Final.png);
	width:163px;
	height:49px;
	float: left;
	margin-top:2px;
}
.logoHead
{
	float:right;
	margin:21px 0 0 0px;
	font-size:16px;
	color:#333333;
	font-weight:bold;
}
.rightContainer {
	height: 51px;
	float: right;
}
.unread-message{float:left; position:relative;	margin: 20px 0px 0px 0px;}
.unread-message #no-of-msg{position:absolute; top:-15px; padding:2px 5px; color:#fff; font-weight:  bold; background-color: #00D1E5; font-size:12px; border-radius: 15px; }
.admin {
	float: left;
	color: #000;
	font-size: 14px;
	margin: 20px 10px 0px 35px;
	color:#333333;
	font-style:italic;
}
.logout {
	width: 20px;
	height: 23px;
	float: right;
	margin-top:15px;
	margin-right: 10px;
}
.clr {
	clear: both;
}
.fl{ float:left;}
.fr{ float:right;}
.menuWholeContainer {
	width: 100%;
	height: 120px;
	background: #333;
	display:block;
}
.menuWholeContainerAdmin {
	width: 100%;
	height: 80px;
	background: #333;
	display:block;
}
.menuWholeContainerAdmin h2
 {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#00d1e5;
	padding-top:30px;
}
.menuContainer {
/*	width: 1300px;*/
        width: 98%;
	margin: auto;
	position: relative;
	background-color: #333;
	height: 120px;
	display:block;
	clear:both;
}
.menuContainer ul li {
	/*width: 123px;*/
        width: 8.5%;
	height: 120px;
	list-style: none;
	float: left;
	text-align: center;
	color: #fff !important;
	cursor: pointer;
	border-left: 1px solid #535455;
	border-right: 1px solid #181818;
	text-decoration: none;
}
.cleaner-menu ul li{ width: 10.5%;}
.menuContainer ul li a {
	color: #fff !important;
}
.menuContainer ul li:hover {
	background: #00d1e5;
}
.active {
	background-color: #00d1e5;
	color: #333;
}
.menuContainer ul li:first-child {
	border-left: 1px solid #181818;
}
.menuContainer ul li:last-child {
	border-right: 1px solid #484848;
}
.icondashimgActive {
	background-image:url(../images/icons/active-dash.png);
	margin: 30px auto 0px;
	width: 40px;
	height: 40px;
}
.icondashimg {
	background-image:url(../images/icons/dash.png);
	margin: 30px auto 0px;
	width: 40px;
	height: 43px;
}
/*.iconimg {
	background-image: url(../images/icons/onganization.png);
	margin: 30px auto 0px;
	width: 42px;
	height: 39px;
}*/
.iconimg {
	background-image:url(../images/icons/location.png);
	margin: 30px auto 0px;
	width: 34px;
	height: 38px;
}
/*.iconimgActive {
	background-image: url(../images/icons/onganization_mo.png);
	margin: 30px auto 0px;
	width: 42px;
	height: 39px;
}*/

.iconimgActive {
	background-image:url(../images/icons/location_mo.png);
	margin: 30px auto 0px;
	width: 34px;
	height: 38px;
}
.iconimgOne {
	background-image: url(../images/icons/guard.png);
	margin: 30px auto 0px;
	width: 32px;
	height: 38px;
}
.iconimgOneActive {
	background-image: url(../images/icons/guard_mo.png);
	margin: 30px auto 0px;
	width: 32px;
	height: 38px;
}
.iconimgtwo {
	background-image: url(../images/icons/task.png);
	margin: 30px auto 0px;
	width: 40px;
	height: 40px;
}
.iconimgtwoActive {
	background-image: url(../images/icons/task_mo.png);
	margin: 30px auto 0px;
	width: 40px;
	height: 40px;
}
/*.iconimgthree {
	background-image: url(../images/icons/report.png);
	margin: 30px auto 0px;
	width: 40px;
	height: 42px;
}
.iconimgthreeActive {
	background-image: url(../images/icons/report_mo.png);
	margin: 30px auto 0px;
	width: 40px;
	height: 42px;
}*/

.iconimgthree {
	background-image: url(../images/icons/reports.png);
	margin: 30px auto 0px;
	width: 44px;
	height: 38px;
}
.iconimgthreeActive {
	background-image: url(../images/icons/reports_mo.png);
	margin: 30px auto 0px;
	width: 44px;
	height: 38px;
}
.iconimgfour {
	background-image: url(../images/icons/CheckPoints.png);
	margin: 30px auto 0px;
	width: 35px;
	height: 36px;
}
.iconimgfourActive {
	background-image: url(../images/icons/CheckPoints.png);
	margin: 30px auto 0px;
	width: 35px;
	height: 36px;
}

/*.iconimgfour {
	background-image: url(../images/icons/check.png);
	margin: 30px auto 0px;
	width: 45px;
	height: 45px;
}
.iconimgfourActive {
	background-image: url(../images/icons/check_mo.png);
	margin: 30px auto 0px;
	width: 45px;
	height: 45px;
}*/
.iconimgfive {
	background-image: url(../images/icons/billing.png);
	margin: 30px auto 0px;
	width: 39px;
	height: 37px;
}
.iconimgsix {
	background-image: url(../images/icons/timings.png);
	margin: 30px auto 0px;
	width: 40px;
	height: 40px;
}
.iconimgseven {
	background-image: url(../images/icons/settings.png);
	margin: 30px auto 0px;
	width: 34px;
	height: 36px;
}
.iconimgsevenActive {
	background-image: url(../images/icons/settings_mo.png);
	margin: 30px auto 0px;
	width: 34px;
	height: 36px;
}
.iconTitle {
	margin: 15px 0 0 0;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
.iconTitle a {
	color: #00d1e5;
	text-decoration: none;
}
.dropDown {
	width: 1000px;
	height: 40px;
	background-color: #00d1e5;
	margin-left: auto;
	margin-right: auto;
}
.dropDownContainer {
	background-color: #00d1e5;
	width:100%;
	margin-left: auto;
	margin-right: auto;
}
.subTitle {
	font-size: 14px;
	color: #333;
	float: left;
	margin: 10px 0px 0 10px;
	font-weight: bold;
	cursor: pointer;
}
.subTitle a {
	color: #333;
	text-decoration: none;
}
.subTitle a:hover {
	color: #1e7c85;
}
.subTitle .active {
	color: #FFF;
}
.divide {
	width: 2px;
	height: 20px;
	background-color: #333333;
	float: left;
	margin: 8px 0 0 10px;
}
.addcontainer {
	width: 1000px;
	height: 60px;
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 0px 2px 0px rgba(214,206,206,1);
	-moz-box-shadow: 0px 2px 0px rgba(214,206,206,1);
	-webkit-box-shadow: 0px 2px 0px rgba(214,206,206,1);
}
.bodyContainer {
	width: 1000px;
	height: auto;
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	position:relative;
}
.tableContainer {
	width: 900px;
	height: auto;
	margin: 0 auto 0 auto;
}
.tableContainerOne {
	width: 980px;
	height: auto;
	margin: 0 auto 0 auto;
}
.Tab
{
	width:250px;
/*	float:left;*/
	margin:0 0 15px 0;
/*	border:1px solid #333;*/
	
}
.hour
{
	width:450px;
	/*float:right;
	top:50px;*/
	margin:0 0 15px 5px;
	
}
.hour_incident
{
	margin:0 0 35px 5px;
}
.gate
{
	
/*	float:left;*/
	margin:0 0 15px 5px;
	
}
.MapGuard
{
	width:720px;
	height:auto;
	margin:0 0 15px 0;

	
}

.tableTop {
	background-color: #878787;
	height: 30px;
	width: 900px;
	font-size: 14px;
	color: #FFF;
}
.viewDetails {
	font-size: 12px;
	color: #333;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	
	height:auto;
	border-bottom-style:solid;
}
.organizeFont {
	color: #194991;
	font-weight: bold;
	padding: 10px 0 10px 5px;
	font-size:12px;
}
.eg {
	font-size: 14px;
	float: right;
	width: 450px;
}
.mapContainer {
	width: 900px;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 20px 0 20px 20;
}


/*FIELDS CSS*/
.fieldContainer {
	width: 650px;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 0 0 10px 0;
}
.editprofile textarea {
	height: 200px !important;
}
.editprofile .txtbox {
	width: 427px;
	height: 42px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/*background-color: rgba(255, 219, 171, .2);*/
	background-color: #fff;
	-webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 1, .1);
	-moz-box-shadow: inset 1px 1px 2px rgba(0, 0, 1, .1);
	box-shadow: inset 1px 1px 2px rgba(0, 0, 1, .1);
	border: solid 1px rgba(94, 94, 94, .35);
	color: #2d2d2d;
	font-size: 18px;
	padding: 0px 5px;
}
.editprofile .txtbox_sel {
	width: 427px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/*background-color: rgba(255, 219, 171, .2);*/
	background-color: #fff;
	-webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 1, .1);
	-moz-box-shadow: inset 1px 1px 2px rgba(0, 0, 1, .1);
	box-shadow: inset 1px 1px 2px rgba(0, 0, 1, .1);
	border: solid 1px rgba(94, 94, 94, .35);
	color: #2d2d2d;
	font-size: 18px;
	padding: 10px 5px;/*padding-top:50px;
	*padding-top:50px;
	_padding-top:50px;*/
}
.editprofile input:-moz-placeholder, .editprofile .txtbox:-moz-placeholder {
color:#fff;
/*color:#a9a9b1;*/
}
.editprofile .button {
	width: 156px;
	height: 42px;
	position: relative;
	left: 445px;
	font-size: 18px;
	cursor: pointer;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #00d1e5;
	border:none;
	color:#FFF;
	/*-webkit-box-shadow: 0 3px rgba(108,108,108,.6), inset 0 0 0 1px rgba(51,51,51,.85);
	-moz-box-shadow: 0 3px rgba(108,108,108,.6), inset 0 0 0 1px rgba(51,51,51,.85);
	box-shadow: 0 1px 0 rgba(108,108,108,.6), inset 0 0 0 1px rgba(51,51,51,.85);*/
	background-image: -webkit-linear-gradient(bottom, #01abca 5%, #00c7da 18%, #00d1e5);
	background-image: -moz-linear-gradient(bottom, #01abca 5%, #00c7da 18%, #00d1e5);
	background-image: -o-linear-gradient(bottom, #01abca 5%, #00c7da 18%, #00d1e5);
	background-image: linear-gradient(to top, #01abca 5%, #00c7da 18%, #00d1e5);
}
.editprofile .button:hover {
	width: 156px;
	height: 42px;
	-webkit-border-radius: 2px/5px;
	-moz-border-radius: 2px/5px;
	border-radius: 2px/5px;
	cursor: pointer;
	/*background-color: #8bb811;*/
	background-color: #099aa7;
	border: solid 1px rgba(75, 47, 10, .2);
	font-size: 18px;
	color: #034d54;
}
/* form design*/
.editprofile .h14 {
	margin: 0 20px 0 0;
	display: inline;
	font-size: 24px;
	color: 1a161e;
}
.editprofile ul {
	width: auto;
	list-style-type: none;
	list-style-position: outside;
	margin: 0px;
	padding: 0px;
}
.editprofile li {
	padding: 12px;
	position: relative;
}
.editprofile label {
	width: 170px;
	margin-top: 8px;
	display: inline-block;
	
	padding: 3px;
	font-size: 18px;
}
.editprofile label:last-child {
	width: 250px;
	margin-top: 8px;
	display: inline-block;
	margin-left:164px;
	padding: 3px;
	font-size: 11px !important;
}
.editprofile labelOne {
	width: 170px;
	margin-top: 8px;
	display: inline-block;
	padding: 3px;
	font-size: 18px;
}
.footerContainer {
	width: 1000px;
	height: 40px;
	background-color: #00d1e5;
	margin-left: auto;
	margin-right: auto;
}
.hgt
{
	height:30px;
}
.error
{
	color:#F00;
	
	clear:left;
	
}
.button {
	width: 156px;
	height: 42px;
	
	
	font-size: 18px;
	cursor: pointer;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #00d1e5;
	border:none;
	color:#FFF;
	/*-webkit-box-shadow: 0 3px rgba(108,108,108,.6), inset 0 0 0 1px rgba(51,51,51,.85);
	-moz-box-shadow: 0 3px rgba(108,108,108,.6), inset 0 0 0 1px rgba(51,51,51,.85);
	box-shadow: 0 1px 0 rgba(108,108,108,.6), inset 0 0 0 1px rgba(51,51,51,.85);*/
	background-image: -webkit-linear-gradient(bottom, #01abca 5%, #00c7da 18%, #00d1e5);
	background-image: -moz-linear-gradient(bottom, #01abca 5%, #00c7da 18%, #00d1e5);
	background-image: -o-linear-gradient(bottom, #01abca 5%, #00c7da 18%, #00d1e5);
	background-image: linear-gradient(to top, #01abca 5%, #00c7da 18%, #00d1e5);
}

.button:hover {
	width: 156px;
	height: 42px;
	-webkit-border-radius: 2px/5px;
	-moz-border-radius: 2px/5px;
	border-radius: 2px/5px;
	cursor: pointer;
	/*background-color: #8bb811;*/
	background-color: #099aa7;
	border: solid 1px rgba(75, 47, 10, .2);
	font-size: 18px;
	color: #034d54;
}
.iconCompany {
	background-image: url(../images/icons/company.png);
	margin: 30px auto 0px;
	width: 32px;
	height: 38px;
        background-repeat:no-repeat;
}
.iconCompanyActive {
	background-image: url(../images/icons/company_hover.png);
	margin: 30px auto 0px;
	width: 32px;
	height: 38px;
        background-repeat:no-repeat;
}
.iconPosition {
	background-image: url(../images/icons/position.png);
	margin: 30px auto 0px;
	width: 32px;
	height: 38px;
        background-repeat:no-repeat;
}
.iconPositionActive {
	background-image: url(../images/icons/position_hover.png);
	margin: 30px auto 0px;
	width: 32px;
	height: 38px;
        background-repeat:no-repeat;
}

.iconPush {
	background-image: url(../images/icons/push.png);
	margin: 30px auto 0px;
	width: 32px;
	height: 38px;
        background-repeat:no-repeat;
}
.iconPushActive {
	background-image: url(../images/icons/push_mo.png);
	margin: 30px auto 0px;
	width: 32px;
	height: 38px;
        background-repeat:no-repeat;
}
.iconMsgCompany {
	background-image: url(../images/icons/msg_hover.png);
	margin: 30px auto 0px;
	width: 32px;
	height: 38px;
        background-repeat:no-repeat;
}
.iconMsgCompanyActive {
	background-image: url(../images/icons/msg.png);
	margin: 30px auto 0px;
	width: 32px;
	height: 38px;
        background-repeat:no-repeat;
}
.tab-select{
width: 40%;
background: none;
background: rgba(0,209,229,1);
border: none;
color: #fff;
margin:10% 3%;
padding:12px 0px;
font-size:16px;
text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
font-weight: 700;
cursor: pointer;
border-radius:3px;
outline:none;
box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.20);
-webkit-box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.20);
-o-box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.20);
-moz-box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.20);}
.color { background:rgba(0,153,255,1); }
.tab-select:hover{ background:rgba(243,243,243,0.9); color:rgba(0,0,0,0.6); text-shadow: 1px 1px 1px rgba(0,0,0,0.1);}
.tab-select:active{ background: rgba(255,255,255,1);}